body{
    margin:0;
    font-family:'Poppins',sans-serif;
    background:#f7f4ef;
}

/* ROTULO */
#rotulo-img{
    display:flex;
    justify-content:center;
    align-items:center;
    padding:20px 50px; 
    position: relative
}

/* NAV */

.navbar{

    background:#7d3cc9;

    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:20px 50px;

    border-bottom:2px solid #DFFF2F;

    position:sticky;
    top:0;
    z-index:100;
}

.logo-web{
    
    color:#DFFF2F;

    font-size:1rem;
    font-weight:600;

    position:relative;
}

.logo{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:20px 50px; 
    position: relative
}

.menu{

    display:flex;
    gap:30px;

    list-style:none;
}

.menu a{

    color:#DFFF2F;
    text-decoration:none;

    font-weight:600;

    transition:.3s;
}

.menu a:hover{

    color:#DFFF2F;
}

/* PRESENTACION */

.presentacion{

    text-align:center;

    padding:80px 10%;

    background:
    linear-gradient(
    180deg,
    #7B2EFF 0%,
    #9B6BFF 100%);
}

/* STICKER */

.sticker{
    
    display:inline-block; 

    font-size:1rem;

    background:#DFFF2F;

    color:#7747fa;

    padding:15px 25px;

    border-radius:50px;

    font-weight:700;

    margin-bottom:30px;

    transform:rotate(-3deg);
}

.presentacion h1{

    font-size:5rem;

    color:rgb(255, 255, 255);

    margin:0;

    text-shadow:
    6px 6px 0px rgba(0,0,0,.15);
}

.presentacion h2{

    color:#DFFF2F;

    font-size:2rem;

    margin-top:20px;
}

.presentacion p{

    max-width:900px;

    margin:auto;

    color:white;

    font-size:1.2rem;

    line-height:1.7;
}

/* EQUIPO */

.equipo{

    padding:80px 10%;
}

.equipo h2{

    color:#4c079b;

    font-size:3rem;

    margin-bottom:50px;
}

.contenedor-miembros{

    display:flex;
    gap:40px;
}

.miembro{

    background:rgb(255, 255, 255);

    padding:25px;

    border-radius:25px;

    box-shadow:
    10px 10px 0px #7B2EFF;
}

.miembro img{

    width:180px;

    border-radius:20px;
}

.miembro h3{

    color:#2B1248;
}

/* DATOS */

.datos{

    padding:80px 10%;

    background:#EFE9FF;
}

.datos h2{

    color:#2B1248;
}

/* FOOTER */

footer{

    background:#2B1248;

    color:white;

    padding:10px;

    text-align:center;
}


/* ROTULO INDIVIDUAL */
/* PERFIL */

.perfil{

    background:
    linear-gradient(
    180deg,
    #7B2EFF,
    #9B6BFF);

    min-height:500px;

    display:flex;
    justify-content:center;
    align-items:center;
    gap:80px;

    padding:80px 10%;
}

/* Sticker */

.sticker{

    display:inline-block;

    background:#DFFF2F;

    color:#000;

    padding:12px 25px;

    border-radius:50px;

    font-weight:700;

    margin-bottom:20px;

    transform:rotate(-3deg);
}

/* Texto */

.perfil-info{

    max-width:600px;
}

.perfil h1{

    color:white;

    font-size:4rem;

    margin-bottom:10px;

    text-shadow:
    5px 5px 0px rgba(0,0,0,.15);
}

.subtitulo{

    color:white;

    font-size:1.3rem;
}

/* Imagen */

.perfil-foto img{

    width:280px;

    border-radius:30px;

    border:6px solid white;

    box-shadow:
    12px 12px 0px #DFFF2F;
}

/* TARJETAS */

.card{

    background:white;

    width:80%;

    margin:50px auto;

    padding:40px;

    border-radius:25px;

    box-shadow:
    10px 10px 0px #7B2EFF;
}

.card h2{

    color:#2B1248;

    margin-bottom:20px;
}

.card p,
.card li{

    line-height:1.8;
}

.card ul{

    padding-left:20px;
}